/*
 * Desktop
 */

.middle-box {
  width: 980px;
}

.red-line {
  height: 55px;
  border-bottom: 2px solid #d11c36;
}

.site-name {
  position: absolute;
  left: 0;
  top: -2.1em;
  font-size: 18px;
  font-weight: 100;
}

.logo {
  position: absolute;
  right: -0.5em;
  top: -4.0em;
}
.logo img { height: 5em; }

.center-name {
  font-size: 28px;
  float: left;
}

.top-menu {
  padding-top: 35px;
  font-size: 20px;
  text-align: right;
  margin: 0;
}

div.center_sidebar {
  width: 230px;
  float: left;
  margin-right: 30px;
  font-size: 14px;
  line-height: 1.4;
}

.main-box {
  float: left;
  width: 511px;
  margin-bottom: 10px;
  line-height: 1.4em;
  -webkit-margin-before: 0;
  font-size: 16px;
}

.picture-box {
  width: 511px;
  height: 410px;
}

.picture-box .picture-crop {
  width: 511px;
  height: 338px;
}

div.main-center-column {
  font-size: 18px; line-height: 1.5;
}

div.main-center-column div.intro {
  font-size: 18px; line-height: 1.5;
}

div.main-center-column div.event_list {
  font-size: 18px;
}


div.center_sidebar p.address {
  font-size: 16px;
}

.caption-more {
  padding-top: 7px;
  font-size: 14px;
}

h2.main-header {
  font-size: 33px;
  line-height: 1;
  padding: 13px;
}

h2.small-header {
  font-size: 18px;
  padding: 10px;
}

.toc-block {
  width: 465px;
  margin-right: 40px;
  margin-bottom: 30px;
  display: inline-block;
  position: relative;
  vertical-align: top;
}

.toc-right {
  margin-right: 0;
}

.toc-picture {
  width: 143px;
  height: 143px;
  display: inline-block;
  position: relative;
  vertical-align: top;
  overflow: hidden;
}

.toc-teacher .toc-picture {
  width: 120px;
  height: 180px;
}

.toc-content {
  width: 270px;
  font-size: 14px;
  margin-left: 20px;
  display: inline-block;
  position: relative;
}

.sect-picture img {
  max-width: 289px;
  max-height: 400px;
}

.sect-picture {
  float: left;
  width: 289px;
}

.big-pict .sect-picture img {
  max-width: 500px;
  max-height: 800px;
}

.sect-content {
  width: 600px;
  min-height: 18em;
  display: inline-block;
  vertical-align: top;
  font-size: 16px;
  position: relative;
  text-align: left;
}

div.menu_links {
  line-height: 1.8em;
}

img.google-thumb {
  width: 230px;
  height: auto;
}
